Aruba & ProVision-based
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade firmware

 
SOLVED
Go to solution
danos
Occasional Advisor

Upgrade firmware

Hello,

I have a 5412R zl2 switch with 6 modules + 1 management module. The last firmware version is KB.16.10.0002 and I would like to upgrade to this new version.

https://h10145.www1.hpe.com/downloads/SoftwareReleases.aspx?ProductNumber=J9851A

I've read the release note and all modules are supported. However, I don't understand the "Minimum supported software version" section from the release note. What does it mean? I see in the release note that the minimum software version of my modules is KB.15.17.0003.

How the modules are upgraded?

Thanks, best regards.

2 REPLIES 2
Highlighted
Solution

Re: Upgrade firmware

Hello

It is not necessary (and also not possible) to upgrade modules separately. You are upgrading the switch as a whole and the switch will synchronize the version of the modules automatically.

"Minimum supported software version" is the minimum version that should be running the chassis in order to support the respective module. Different types of modules were released at different times and the support was introduced in different software releases. In your case it means that the module can run in the chassis if the chassis has software version KB.15.17.0003 or any other higher version. If the chassis had version KB.15.16.0003 for example (which is lower) the module will not be recognized in the chassis.

SInce the modules are working at the moment you seem to have currently a version higher than KB.15.17.0003. The version you would like to upgrade to, KB.16.10.0002 is also higher than KB.15.17.0003 so no action is needed.

 

I am an HPE employee

Accept or Kudo


Highlighted
danos
Occasional Advisor

Re: Upgrade firmware

Thank you very much Emil! You are right. I understand. Thanks!!